Zuse

List agents

GET/v1/api/agents

Lists the agents connected for cloud use. Connect agents in the Zuse app under Cloud workspace settings.

AuthorizationBearer <token>

An API key that starts with zk_. Create one in the Zuse app.

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/api/agents"
{  "agents": [    "claude",    "codex"  ]}
{  "error": "invalid_api_key",  "detail": "string"}
{  "error": "invalid_api_key",  "detail": "string"}